Skip to content
For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete repository

Deletes the repository identified by ID.

post
Authorizations
AuthorizationstringRequired

Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."

Path parameters
idstring · uuidRequired

Repository ID

Responses
204

No Content

application/json
stringOptional
post/core/dekaregistry/v2/repository/{id}
POST /core/dekaregistry/v2/repository/{id} HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
text

Last updated